body {
  font-family: Arial;
  margin: 0;
  background: #f5f5f5;
  text-align: center;
}

header {
  background: black;
  color: white;
  padding: 20px;
}

.products {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 20px;
}

.card {
  background: white;
  padding: 15px;
  width: 200px;
  border-radius: 10px;
}

.card img {
  width: 100%;
  border-radius: 10px;
}

.btn {
  display: inline-block;
  margin-top: 10px;
  padding: 8px 12px;
  background: black;
  color: white;
  text-decoration: none;
  border-radius: 5px;
}